package com.tencent.mm.g.a;

import com.tencent.matrix.trace.core.AppMethodBeat;
import com.tencent.mm.sdk.b.b;

public final class cg extends b {
    public a cvt;
    public b cvu;

    public cg() {
        this((byte) 0);
    }

    private cg(byte b) {
        AppMethodBeat.i(51334);
        this.cvt = new a();
        this.cvu = new b();
        this.xxG = false;
        this.callback = null;
        AppMethodBeat.o(51334);
    }
}
